.ms-options-wrap > .ms-options > ul label {
        padding-left: 27px;
        color: #000;
}
.ms-options-wrap > .ms-options {
    padding: 10px;
}
input[type="checkbox"]{
    width: 12px;
    height: 12px;
    transform: scale(1.3); /* easiest way */
    margin-right: 8px;
    cursor: pointer;
}
.ms-options-wrap {
    display: block;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #151515;
    background-image: none;
    border-radius: 0;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
    letter-spacing: 0;

}
.ms-options-wrap > button:after {
        right: 12px;
}
.ms-options-wrap > button:focus, .ms-options-wrap > button {
    border: none;
        color: #000;
    padding: 12px;
 }
  #property-keyword::placeholder,
 #property-min-price::placeholder,
#property-max-price::placeholder {
   color: #000;
}
.ms-options {
     min-height: 100px !important;
    max-height: 250px !important;
    overflow-y: auto;
}
#ms-list-5 .ms-options {
     min-height: 100px !important;
    max-height: 170px !important;
    overflow-y: auto;
}

.search-form-section .ms-options-wrap > button:focus, .ms-options-wrap > button { 
        background: #f3f4f9;
        padding: 14px;
}
.search-form-section .button {
    width: 100%;
}
.search-form-section .button:hover {
    color: #000;
}
.background-search-section {
    border: 1px solid #f2f2f2;
    padding: 13px 0;
    border-radius: 8px;
}
.sub-title {
    font-size: 16px !important;
    padding-top: 18px;
    padding-left: 20px;
}
.parallax-background p,
.parallax-background h2 span,
.parallax-background h2, 
.parallax-background h4, 
.parallax-background li {
    color: #fff;
}
.footer-title {
    margin-bottom: 30px;
}